@charset "UTF-8";*{overflow:visible !important}.hide-in-print{display:none}html{background:none;margin:5mm;padding:0}body{border-top:none;margin:0;padding:0}#main{margin:0}.box{padding:0}.info-box-list-item,
.info-box,
.tx-felogin-pi1
fieldset{background:none;border:0;border-radius:0}.grid-1-2 .main,
.grid-1-1-1 .grid-col{border-right:0;border-left:0}.login-register-box>fieldset{padding-left:0}ol,ul{padding-left:18px}header,
nav,
footer,
#header,
#nav_main,
#footer,
#testversion,
#left,
#nav_breadcrumb,
#sp_print_link,
#content-stage,
#uid1 .wrapper-tt-address-item,
div.tx-mwlogin-view,
.csc-linkToTop,
.mw-dam-pi-header,
#_fb_img,
.navbar,
.navigation,
.horizontal-navigation-wrapper,
.selector,
.video-element,
.info-box:after,
.tx-gs1cloud-pi-view-wrapper,
.tx-felogin-pi1 fieldset:after,
.cycle-navigation,
.tx-gs1serviceprovider-pi-list-searchform,
.tx-gs1serviceprovider-pi-list h4,
.tx-gs1serviceprovider-pi-list .readmore-link,
.tx-gs1seminars-pi-list h4,
.tx-gs1seminars-pi-list h5,
.filter-field-wrap,
.tx-gs1relations-pi-list,
.tx-gs1seminars-pi-detail
.marginal{display:none}div.inner{width:100%}.grid-col,
.marginal,
.grid-2-1
.marginal{float:none}.tx-gs1seminars-pi-list .grid-col{float:left}.layout-grid-col-right{width:auto}.main{width:100%}.tx-gs1seminars-detail-header div.col-sm-2{width:16.6% !important}.tx-gs1seminars-detail-header div.row
img{width:auto !important}.tx-gs1seminars-pi-detail{width:92%}
